## python-musicpd 0.4.1

=== debian/changelog ===
python-musicpd (0.4.1-1) unstable; urgency=low

  * Initial release. (Closes: #753626)

 -- Geoffroy Youri Berret <efrim@azylum.org>  Fri, 20 Jun 2014 14:21:59 +0200
