=== debian/control ===
Source: python-musicpd
Section: python
Priority: optional
Maintainer: Geoffroy Youri Berret <efrim@azylum.org>
Build-Depends: debhelper (>= 9), dh-python, python3-setuptools
Build-Depends-Indep: python3
X-Python3-Version: >=3.2
Standards-Version: 3.9.5
Vcs-Git: git://git.kaliko.me/python-musicpd-debian.git
Vcs-browser: http://git.kaliko.me/?p=python-musicpd-debian.git
Homepage: http://kaliko.me/code/python-musicpd/

Package: python3-musicpd
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: mpd
Enhances: mpd
Description: Python MPD client library
 An MPD (Music Player Daemon) client library written in pure Python.
 .
 python-musicpd is actually a fork of python-mpd
 .
 While python-mpd runs only with python2, this fork intends to support python3
 only.
