=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild --name=musicpd --disable=test

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.txt
