=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" \
    https://pypi.python.org/packages/source/p/python-musicpd/python-musicpd-([\d\.]+)\.tar\.(?:gz|bz2|xz)
