## python-musicpd 0.4.2

=== debian/changelog ===
python-musicpd (0.4.2-1) unstable; urgency=medium

  * Bumped debhelper compat version
  * Switch to Salsa (Vcs-* update)
  * Add Testsuite (DEP8 autopkgtest)
  * Add git-dpm tag style
  * Bumped Standards-Version to 4.1.4, no changes needed
  * Imported Upstream version 0.4.2
  * Update watch file

 -- Geoffroy Youri Berret <efrim@azylum.org>  Mon, 30 Apr 2018 16:57:24 +0200
