=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: python
 Priority: optional
 Maintainer: Geoffroy Youri Berret <efrim@azylum.org>
-Build-Depends: debhelper (>= 9), dh-python, python3-setuptools
+Build-Depends: debhelper (>= 10), dh-python, python3-setuptools
 Build-Depends-Indep: python3
 X-Python3-Version: >=3.2
-Standards-Version: 3.9.5
-Vcs-Git: git://git.kaliko.me/python-musicpd-debian.git
-Vcs-browser: http://git.kaliko.me/?p=python-musicpd-debian.git
-Homepage: http://kaliko.me/code/python-musicpd/
+Standards-Version: 4.1.4
+Testsuite: autopkgtest-pkg-python
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-musicpd.git
+Vcs-browser: https://salsa.debian.org/python-team/modules/python-musicpd
+Homepage: http://kaliko.me/code/python-musicpd
 
 Package: python3-musicpd
 Architecture: all
