## python-musicpd 0.4.3

=== debian/changelog ===
python-musicpd (0.4.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Chris Lamb ]
  * debian/control: Correct capitalisation of Vcs-Browser.
  * Remove trailing whitespaces.

  [ Geoffroy Youri Berret ]
  * New upstream version 0.4.3
  * Bump dh compat to 11
  * Bumped Standards-Version to 4.2.1, no change needed
  * Build documentation with sphinx/dh_sphinxdoc

 -- Geoffroy Youri Berret <efrim@azylum.org>  Sat, 17 Nov 2018 20:08:52 +0100
