=== debian/control ===
Source: python-musicpd
Section: python
Priority: optional
Maintainer: Geoffroy Youri Berret <efrim@azylum.org>
Build-Depends: debhelper (>= 11), dh-python, python3-setuptools,
# for docs:
 python3-sphinx
Build-Depends-Indep: python3
Standards-Version: 4.2.1
Testsuite: autopkgtest-pkg-python
Vcs-Git: https://salsa.debian.org/python-team/modules/python-musicpd.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-musicpd
Homepage: https://kaliko.me/code/python-musicpd

Package: python3-musicpd
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, ${sphinxdoc:Depends}
Suggests: mpd
Enhances: mpd
Description: Python MPD client library
 An MPD (Music Player Daemon) client library written in pure Python.
 .
 python-musicpd is actually a fork of python-mpd
 .
 While python-mpd runs only with python2, this fork intends to support python3
 only.
