## python-musicpd 0.4.4

=== debian/changelog ===
python-musicpd (0.4.4-1) unstable; urgency=medium

  * New upstream version 0.4.4
  * Add a Built-Using field for sphinxdoc
  * Switch from debian/compat to debhelper-compat dependency
  * Bumped Standards-Version to 4.4.0, no change needed
  * Add salsa ci config d/gitlab-ci.yml

 -- Geoffroy Youri Berret <efrim@azylum.org>  Wed, 10 Jul 2019 16:52:21 +0200
