=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: python
 Priority: optional
 Maintainer: Geoffroy Youri Berret <efrim@azylum.org>
-Build-Depends: debhelper (>= 11), dh-python, python3-setuptools,
+Build-Depends: debhelper-compat (= 12), dh-python, python3-setuptools,
 # for docs:
  python3-sphinx
 Build-Depends-Indep: python3
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Testsuite: autopkgtest-pkg-python
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-musicpd.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-musicpd
@@ -14,6 +14,7 @@
 
 Package: python3-musicpd
 Architecture: all
+Built-Using: ${sphinxdoc:Built-Using}
 Depends: ${misc:Depends}, ${python3:Depends}, ${sphinxdoc:Depends}
 Suggests: mpd
 Enhances: mpd
