## python-musicpd 0.5.1

=== debian/changelog ===
python-musicpd (0.5.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Geoffroy Youri Berret ]
  * Bumped Standards-Version to 4.5.1, no change needed
  * Bumped debhelper-compat to 13
  * New upstream version 0.5.0
  * Add patch to build doc with local objects.inv
  * Enable root-less package build
  * d/clean: Update directories to clean
  * New upstream version 0.5.1
  * Add doc-base registration

 -- Geoffroy Youri Berret <efrim@azylum.org>  Sat, 09 Jan 2021 10:19:33 +0100
