=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: python
 Priority: optional
 Maintainer: Geoffroy Youri Berret <efrim@azylum.org>
-Build-Depends: debhelper-compat (= 12), dh-python, python3-setuptools,
+Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools,
 # for docs:
  python3-sphinx
-Build-Depends-Indep: python3
-Standards-Version: 4.4.0
+Build-Depends-Indep: python3, python3-doc
+Standards-Version: 4.5.1
 Testsuite: autopkgtest-pkg-python
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-musicpd.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-musicpd
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-musicpd.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-musicpd
 Homepage: https://kaliko.me/code/python-musicpd
+Rules-Requires-Root: no
 
 Package: python3-musicpd
 Architecture: all
