=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild --name=musicpd

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.txt

override_dh_sphinxdoc:
	python3 -m sphinx -N -q -E -b html $(CURDIR)/doc/source $(CURDIR)/debian/python3-musicpd/usr/share/doc/python3-musicpd/html/
	dh_sphinxdoc
