## python-musicpd 0.7.0

=== debian/changelog ===
python-musicpd (0.7.0-1) unstable; urgency=medium

  * Bumped Standards-Version to 4.6.0, no change needed
  * New upstream version 0.7.0

 -- Geoffroy Youri Berret <efrim@azylum.org>  Fri, 01 Oct 2021 15:39:45 +0200
