=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 # for docs:
  python3-sphinx
 Build-Depends-Indep: python3, python3-doc
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Testsuite: autopkgtest-pkg-python
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-musicpd.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-musicpd
