## python-musicpd 0.8.0

=== debian/changelog ===
python-musicpd (0.8.0-1) unstable; urgency=medium

  * Use execute_before dh target
  * New upstream version 0.8.0
  * Refresh patch
  * Update copyright years

 -- Geoffroy Youri Berret <efrim@azylum.org>  Mon, 09 May 2022 15:35:09 +0200
