=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,5 @@
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGES.txt
 
-override_dh_sphinxdoc:
+execute_before_dh_sphinxdoc:
 	python3 -m sphinx -N -q -E -b html $(CURDIR)/doc/source $(CURDIR)/debian/python3-musicpd/usr/share/doc/python3-musicpd/html/
-	dh_sphinxdoc
