## python-musicpd 0.9.0

=== debian/changelog ===
python-musicpd (0.9.0-1) unstable; urgency=medium

  * Remove obsolete dh option (Closes: #1068757)
  * Bumped Standards-Version to 4.7.0, no change needed
  * Update Maintainer email
  * New upstream version 0.9.0
  * Update Build-Depends to use pyproject
  * Refresh patch

 -- Geoffroy Youri Berret <kaliko@debian.org>  Wed, 17 Apr 2024 08:29:49 +0200
