=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: python-musicpd
 Section: python
 Priority: optional
-Maintainer: Geoffroy Youri Berret <efrim@azylum.org>
-Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools,
+Maintainer: Geoffroy Youri Berret <kaliko@debian.org>
+Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, pybuild-plugin-pyproject,
 # for docs:
  python3-sphinx
 Build-Depends-Indep: python3, python3-doc
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Testsuite: autopkgtest-pkg-python
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-musicpd.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-musicpd
