## python-musicpd 0.9.1

=== debian/changelog ===
python-musicpd (0.9.1-2) unstable; urgency=medium

  * Team Upload (this could be transfered to pkg-mpd-maintainers)
  * Clarify situation about the two forks in the long description

 -- Alexandre Detiste <tchet@debian.org>  Sun, 24 Nov 2024 17:21:52 +0100

python-musicpd (0.9.1-1) unstable; urgency=medium

  * Use dh-sequences
  * Moved salsa-si to recipes/debian.yml@salsa-ci-team/pipeline
  * Update d/watch
  * New upstream version 0.9.1

 -- Geoffroy Youri Berret <kaliko@debian.org>  Sun, 25 Aug 2024 18:08:51 +0200
