=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Geoffroy Youri Berret <kaliko@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, pybuild-plugin-pyproject,
+Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-sphinxdoc, python3-setuptools, pybuild-plugin-pyproject,
 # for docs:
  python3-sphinx
 Build-Depends-Indep: python3, python3-doc
@@ -22,7 +22,7 @@
 Description: Python MPD client library
  An MPD (Music Player Daemon) client library written in pure Python.
  .
- python-musicpd is actually a fork of python-mpd
+ python-musicpd is a fork of python-mpd that is inactive since 2010.
  .
- While python-mpd runs only with python2, this fork intends to support python3
- only.
+ In Debian, the python3-mpd package still exist and
+ is now tracking the other fork python-mpd2.
