## python-musicpd 0.9.2

=== debian/changelog ===
python-musicpd (0.9.2-1) unstable; urgency=medium

  * Update upstream homepage
  * Bumped Standards-Version to 4.7.2, no change needed
  * New upstream version 0.9.2
  * Patch pyproject license declaration

 -- Geoffroy Youri Berret <kaliko@debian.org>  Sun, 23 Mar 2025 14:04:18 +0100
