=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 # for docs:
  python3-sphinx
 Build-Depends-Indep: python3, python3-doc
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-python
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-musicpd.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-musicpd
-Homepage: https://kaliko.me/code/python-musicpd
+Homepage: https://kaliko.me/python-musicpd
 Rules-Requires-Root: no
 
 Package: python3-musicpd
