=== debian/watch ===
version=4
opts="pgpmode=auto" \
    https://media.kaliko.me/src/musicpd/releases/python[-_]musicpd-([\d\.]+)\.tar\.(?:gz|bz2|xz)
